class ErrorMsgModel {
  String? title;
  String? msg;

  ErrorMsgModel({this.title, this.msg});

  ErrorMsgModel.fromJson(Map<String, dynamic> json) {
    title = json['title'];
    msg = json['msg'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['title'] = this.title;
    data['msg'] = this.msg;
    return data;
  }
}
